/*========================================================*/
/*             CSS for DotNetNuke Containers              */
/*                  by Evan O'Neil                        */
/*              http://www.NukeVille.com                  */
/*                oneilevan@gmail.com                     */
/*========================================================*/

/*========================================================*/
/*     Container Design Elements                          */
/*========================================================*/


/*-- conatiner title token             --*/ .EON_ENT_Red05Title { font-size: 12px; font-family: tahoma; color: #666; font-weight: bold; }
/*-- container title cell              --*/ .EON_ENT_Red05TitleTD { width:100%; padding: 0;}
/*-- container actions cell            --*/ .EON_ENT_Red05ActionsTD { width:0%; padding: 0;}
/*-- container content pane            --*/ .EON_ENT_Red05Content { font-size: 12px; font-family: tahoma; color: #444; text-align:left; padding: 5px 0px 0px 0px;}
/*-- container content pane            --*/ .EON_ENT_Red05Content td { font-size: 12px; font-family: tahoma; color: #444; text-align:left; padding: 5px 4px 15px 4px;}
/*-- container Icons cell              --*/ .EON_ENT_Red05Icons { text-align:right; padding: 5px 0 7px 0; border-top: 1px solid #BBBBBB;}

/*-- top center section                --*/ .EON_ENT_Red05T { background: url(05t_EntRed.gif) top left repeat-x; vertical-align:middle; height: 23px; padding: 0 0 1px 0; }
/*-- top left section                  --*/ .EON_ENT_Red05TL { background: url(05tl_EntRed.gif) top left no-repeat; vertical-align:top; height: 23px; width:10px; padding: 0; }
/*-- top right section                 --*/ .EON_ENT_Red05TR { background: url(05tr_EntRed.gif) top right no-repeat; vertical-align:top; height: 23px; width:22px; padding: 0; }

/*-- mid center section                --*/ .EON_ENT_Red05M { background: url(05m_EntRed.gif); vertical-align:top; padding: 0; }
/*-- mid left section                  --*/ .EON_ENT_Red05ML { background: url(05ml_EntRed.gif) bottom left repeat-y; vertical-align:top; width:10px; padding: 0; }
/*-- mid right section                 --*/ .EON_ENT_Red05MR { background: url(05mr_EntRed.gif) bottom right repeat-y; vertical-align:top; width:10px; padding: 0; }

/*-- bottom center section             --*/ .EON_ENT_Red05B { background: url(05b_EntRed.gif) bottom left repeat-x; vertical-align:top; height: 17px; padding: 8px 0 0 0; }
/*-- bottom left section               --*/ .EON_ENT_Red05BL { background: url(05bl_EntRed.gif) bottom left no-repeat; vertical-align:top; height: 17px; width:10px; padding: 0; }
/*-- bottom right section              --*/ .EON_ENT_Red05BR { background: url(05br_EntRed.gif) bottom right no-repeat; vertical-align:top; height: 17px; width:10px; padding: 0; }

/*========================================================*/












